Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-23342

Doc: EZPESU-2014-013-KERNEL5.2 security update needs better doc

    XMLWordPrintable

    Details

      Description

      The instructions for EZPESU-2014-013-KERNEL5.2 say to run this:

      php -d memory_limit=-1 composer.phar update --no-dev --prefer-dist symfony/symfony
      

      Most likely people have installed composer to be directly executable, so they will get this error:

      "Could not open input file: composer.phar"

      The instruction should say to run this at least as a first choice:

      composer update --no-dev symfony/symfony
      

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              nuno.oliveira-obsolete@ez.no Nuno Oliveira (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 1 hour, 30 minutes
                  1h 30m